playlist_media_reset.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_playlist_s.h"`

## Functions

void | quvi_playlist_media_reset (quvi_playlist_t handle)
| Resets to the first available playlist media.

## Function Documentation

## quvi_playlist_media_reset()

void quvi_playlist_media_reset | ( | quvi_playlist_t | handle | ) |

Resets to the first available playlist media.

See also
  parse_playlist